builddir = /build
pkgbuild_sha256sum = 9363f38aea7483e07aa3251c008647208e6f35cd6e7058f3524554150d8b1e39
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
